[Info]
Name = Chrome Medal
ColorMe = 0
TextColor = 0 0 0
ShadowColor = 255 255 255
TabOverlapLeft = 0
TabOverlapRight = 0
TabContentBufferLeft = 17
TabContentBufferRight = 5

[BackgroundBottom]
Image = Background_Bottom.png
LeftWidth 		= 30
TopHeight 		= 10
RightWidth		= 30
BottomHeight 		= 10
OutsideBorderTop	= 0
OutsideBorderBottom	= 0
OutsideBorderLeft	= 10
OutsideBorderRight	= 10

[BackgroundTop]
Image = Background_Top.png
LeftWidth 		= 30
TopHeight 		= 10
RightWidth		= 30
BottomHeight 		= 10
OutsideBorderTop	= 0
OutsideBorderBottom	= 0
OutsideBorderLeft	= 10
OutsideBorderRight	= 10

[BackgroundLeft]
Image = Background_Left.png
LeftWidth 		= 40
TopHeight 		= 50
RightWidth		= 40
BottomHeight 		= 55
OutsideBorderTop	= 10
OutsideBorderBottom	= 10
OutsideBorderLeft	= 0
OutsideBorderRight	= 0
[BackgroundRight]
Image = Background_Right.png
LeftWidth 		= 40
TopHeight 		= 50
RightWidth		= 40
BottomHeight 		= 55
OutsideBorderTop	= 10
OutsideBorderBottom	= 10
OutsideBorderLeft	= 0
OutsideBorderRight	= 0

[SeparatorBottom]
Image = Separator_V.png

[SeparatorTop]
Image = Separator_V.png

[SeparatorLeft]
Image = Separator_H.png

[SeparatorRight]
Image = Separator_H.png